<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<Name value="WitosRootJLTV" />
		<Author value="Witos" />
		<Description value="WitosRootJLTV." />
		<DisplayName value="WitosRootJLTV" />
		<Website value="" />
		<Version value="3.0" />
	</xml>